package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmflowsDTO implements Serializable {

    private static final long serialVersionUID = 343076781349363L;

    private Integer tbpmflowsPK;

    private String description;

    private Integer recordversion;

    private Integer tgenecompany;

        public Integer getTbpmflowsPK() {
    return tbpmflowsPK;
    }

        public void setTbpmflowsPK(Integer tbpmflowsPK) {
    this.tbpmflowsPK = tbpmflowsPK;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

}